@mixin mega-text{
    font-size: $mega-font-size;
    letter-spacing: 2px;    
    color: $color-grey-dark;
    font-weight: 700;
    font-family: $default-font-family;
    text-align: center;
}
@mixin large-text {
    font-size: $large-font-size;
    font-weight: 700;    
    font-family:$default-font-family;
    text-decoration: none;
    color: $color-grey-dark;    
}

@mixin medium-text {
    font-size: $medium-font-size;
    font-weight: 600;
    font-family:$default-font-family;
    text-decoration: none;
    color: $color-grey-dark;
    letter-spacing: 1px;
}

@mixin small-text {
    font-size: $small-font-size;
    font-weight: 400;
    font-family:$default-font-family;
    text-decoration: none;
    color: $color-grey-dark;
    letter-spacing: 1px;   
    line-height: 22px;
}